GDB (xrefs)

Public Attributes | List of all members
type_owner Union Reference

`#include "gdbtypes.h"`

## Public Attributes
struct objfile * | objfile
struct gdbarch * | gdbarch

## Detailed Description

Definition at line 483 of file gdbtypes.h.

## Member Data Documentation

## ◆ gdbarch

struct gdbarch* type_owner::gdbarch

Definition at line 486 of file gdbtypes.h.

## ◆ objfile

struct objfile* type_owner::objfile

Definition at line 485 of file gdbtypes.h.

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h